Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{CA5499B3-4A81-4333-8EA5-B5754D9A263B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{4289A769-FE54-4D93-9F12-0E9D48B48118}"
	ProjectSection(ProjectDependencies) = postProject
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B} = {A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B} = {CA5499B3-4A81-4333-8EA5-B5754D9A263B}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Debug.ActiveCfg = Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Debug.Build.0 = Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Release.ActiveCfg = Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Release.Build.0 = Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Debug.Build.0 = Visual Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Release.ActiveCfg = Visual Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Release.Build.0 = Visual Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Debug.ActiveCfg = Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Debug.Build.0 = Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Release.ActiveCfg = Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Release.Build.0 = Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Debug.Build.0 = Visual Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Release.ActiveCfg = Visual Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Release.Build.0 = Visual Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Debug.ActiveCfg = Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Debug.Build.0 = Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Release.ActiveCfg = Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Release.Build.0 = Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Debug.Build.0 = Visual Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Release.ActiveCfg = Visual Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Release.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
